VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Member Functions | List of all members
IScrollbarDrawer Class Referenceabstract

## Public Member Functions
virtual void | drawScrollbarBackground (CDrawContext *pContext, const CRect &size, CScrollbar::ScrollbarDirection direction, CScrollbar *bar)=0
virtual void | drawScrollbarScroller (CDrawContext *pContext, const CRect &size, CScrollbar::ScrollbarDirection direction, CScrollbar *bar)=0

## Member Function Documentation

virtual void drawScrollbarBackground | ( | CDrawContext * | pContext,
|  | const CRect & | size,
|  | CScrollbar::ScrollbarDirection | direction,
|  | CScrollbar * | bar
| ) |  |
| pure virtual

virtual void drawScrollbarScroller | ( | CDrawContext * | pContext,
|  | const CRect & | size,
|  | CScrollbar::ScrollbarDirection | direction,
|  | CScrollbar * | bar
| ) |  |
| pure virtual

The documentation for this class was generated from the following file:

- cscrollbar.h